PYUICFG(1)

NAME
pyuicfg - manage pyuic.json file (pyqt-distutils)

SYNOPSIS
pyuicfg [options]

DESCRIPTION
The pyuicfg command is a tool for managing pyuic.json files needed by pyqt-distutils.

OPTIONS

-h --help
    show help message and exit

--version
    show version

-g  generate pyuic.json

-a SOURCE_FILE DESTINATION_PACKAGE
    add file to pyuic.json

-r SOURCE_FILE
    remove file from pyuic.json

--pyqt5
    generate pyuic.json for PyQt5 instead of PyQt4

--pyside
    generate pyuic.json for PySide instead of PyQt4

AUTHORS
The pyuic command is part of the pyqt-distutils Python package.

This document was written by Bdale Garbee <bdale@gag.com> for Debian.